## python-virtualenv 20.0.17

=== debian/changelog ===
python-virtualenv (20.0.17-1) unstable; urgency=medium

  * New upstream release
  * Add lintian overrides for python3-vritualenv for checks that produce
    inappropriate results
  * Improve virtualenv (1) information and formatting

 -- Scott Kitterman <scott@kitterman.com>  Tue, 14 Apr 2020 09:42:40 -0400

python-virtualenv (20.0.16-2) unstable; urgency=medium

  * Document steps for running a python2 virtualenv in virtualenv (1)
    (Closes: #956148)
  * Use Debian specific app data cache so upstream virtualenv installed
    via pip doesn't see our cached wheels and flake out (Closes: #956144)
    - Thanks to Anthony Sottile for both the report and the suggested fix

 -- Scott Kitterman <scott@kitterman.com>  Sat, 11 Apr 2020 21:01:48 -0400

python-virtualenv (20.0.16-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sun, 05 Apr 2020 01:21:15 -0400

python-virtualenv (20.0.15-1) unstable; urgency=medium

  * New upstream release
  * Add myself to uploaders

 -- Scott Kitterman <scott@kitterman.com>  Wed, 01 Apr 2020 02:56:06 -0400

python-virtualenv (20.0.13-1) unstable; urgency=medium

  * Team Upload
  * Clean up debian/watch (tarballs no longer signed)
  * New upstream release
    - Refresh patches (including deletion of unused patches)
  * Add python3-importlib-metadata to python3-virtualenv depends for cases
    where python3.7 is used outside the virtualenv
  * Update d/p/debian_update_for_available_wheels.patch to also set no install
    attributes for added wheels (needed since that feature is fixed in this
    relaese)
  * Update debian/verify.1 to match changes for 20.0.13

 -- Scott Kitterman <scott@kitterman.com>  Sat, 21 Mar 2020 05:04:42 -0400

python-virtualenv (20.0.10-1) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Scott Kitterman ]
  * Replace deprecated binary keyring (debian/upstream-signing-key.pgp) with
    armored format (debian/upstream/signing-key.asc)
  * Remove Files-Excluded from debian/copyrigh, embedded wheels no longer
    provided in upstream tarball
  * Update debian/ for changed file names
  * Drop python2 tests, no longer work since pip is python3 only now (Closes:
    #954153)
  * Add setuptools-scm to build-depends
  * Update debian/watch
  * New upstream release
  * Replace and refactor all patches based on virtualenv restructure:
    - Acquire wheels from Debian specific wheels location (from pip wheels)
    - Generate wheel lists and attributes for base install to include all
      wheels needed by pip (since Debian uses unvendored wheels) 
  * Drop python2 support (Closes: #938249)
  * Add new autopkgtest setup-local-3 to test installing from local dist-
    packages directory works
  * Update debian/virtualenv.1 using help2man (Closes: #907726)
    - Now mentions that downloading wheels from pypi is the default
  * Bump standards-version to 4.5.0 without further change
  * Move virtualenv script to python3-virtualenv (Closes: #862072)
    - Split is totally obsolete since python-virtualenv is gone
    - Make virtualenv a transitional dependency package
  * Update debian/copyright

 -- Scott Kitterman <scott@kitterman.com>  Fri, 20 Mar 2020 12:25:23 -0400

python-virtualenv (15.1.0+ds-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Team upload.
  * Removed build-dependencies used for tests, as unit tests aren't in use at
    build time anyways.

 -- Thomas Goirand <zigo@debian.org>  Thu, 27 Feb 2020 12:38:34 +0100

python-virtualenv (15.1.0+ds-2) unstable; urgency=medium

  [ Vincent Bernat ]
  * Team upload
  * d/patches: compatibility with pip 18.1. Closes: #915636.

  [ Barry Warsaw ]
  * d/control: Remove MIA Jeff Licquia from Uploaders.  (Closes: #854226)

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

 -- Vincent Bernat <bernat@debian.org>  Thu, 13 Dec 2018 20:19:35 +0100
