=== debian/control ===
Source: python-virtualenv
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Carl Chenet <chaica@ohmytux.com>,
           Stefano Rivera <stefanor@debian.org>,
           Barry Warsaw <barry@debian.org>,
           Scott Kitterman <scott@kitterman.com>,
Homepage: https://pypi.python.org/pypi/virtualenv
Vcs-Git: https://salsa.debian.org/python-team/modules/python-virtualenv.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-virtualenv
Build-Depends: debhelper-compat (= 12),
               dh-python,
               dirtbike,
               python3-all,
               unzip,
               zip,
Build-Depends-Indep: python-pip-whl (>= 20.0.2),
                     python3-pip,
                     python3-setuptools,
                     python3-setuptools-scm,
                     python3-wheel,
Standards-Version: 4.5.0

Package: python3-virtualenv
Architecture: all
Depends: python-pip-whl (>= 20.0.2),
         python3-distutils,
         python3-pkg-resources,
         python3-importlib-metadata,
         ${misc:Depends},
         ${python3:Depends},
Breaks: virtualenv (<< 20.0.10)
Replaces: virtualenv (<< 20.0.10)
Description: Python virtual environment creator
 The virtualenv utility creates virtual Python instances, each invokable
 with its own Python executable.  Each instance can have different sets
 of modules, installable via easy_install.  Virtual Python instances can
 also be created without root access.
 .
 This is the Python 3 version of the library.  It includes the command line
 script.

Package: virtualenv
Architecture: all
Depends: python3-virtualenv
Section: oldlibs
Description: Python virtual environment creator
 The virtualenv utility creates virtual Python instances, each invokable
 with its own Python executable.  Each instance can have different sets
 of modules, installable via easy_install.  Virtual Python instances can
 also be created without root access.
 .
 This is a dependency package and may be safely removed.
