=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export PYBUILD_VERBOSE=1
export PYBUILD_NAME=virtualenv

export DIRTBIKE_DIRECTORY=\
    $(CURDIR)/debian/virtualenv/usr/share/python-wheels


%:
	dh $@ --with python3 --buildsystem=pybuild

# The upstream tarball doesn't include enough to run the tests.
override_dh_auto_test:

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_auto_install:
	dh_auto_install
	# Do not ship wheels
	rm debian/python3-virtualenv/usr/lib/python3.*/dist-packages/virtualenv/seed/embed/wheels/*.whl

override_dh_installchangelogs:
	dh_installchangelogs docs/changelog.rst
