=== debian/watch ===
version=3
https://pypi.debian.net/virtualenv/virtualenv-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
