## python-virtualenv 20.0.29+ds

=== debian/changelog ===
python-virtualenv (20.0.29+ds-1) unstable; urgency=medium

  * New upstream release.
  * Replace 0003-Add-ds-to-version.patch with just deleting version.py on
    clean. It is written during build. (Closes: #966952)
  * Refresh patches.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 03 Aug 2020 14:15:20 -0700

python-virtualenv (20.0.27+ds-1) unstable; urgency=medium

  * New upstream release
  * Refresh and update patches.
  * Update the Files-Excluded path for the changes in 20.0.24
  * Declare Rules-Requires-Root: no.
  * Bump python3-distlib dependency, following upstream.
  * Patch: Disable virtualenv's periodic wheel update.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 23 Jul 2020 17:29:54 -0700

python-virtualenv (20.0.23+ds-1) unstable; urgency=medium

  * New upstream release
    - Refresh and update patches

 -- Scott Kitterman <scott@kitterman.com>  Tue, 16 Jun 2020 02:09:50 -0400

python-virtualenv (20.0.21+ds-2) unstable; urgency=medium

  * Let's make lintian less unhappy:
    - Override debhelper-but-no-misc-depends for virtualenv because it's a
      transitional package that doesn't need it
    - In debian/tests/python3 use supported python3 versions, not installed
    - Fix spelling error in previous debian/changelog entry
    - Add Repository and Repository-Browse fields to debian/upstream/metadata

 -- Scott Kitterman <scott@kitterman.com>  Wed, 27 May 2020 09:52:32 -0400

python-virtualenv (20.0.21+ds-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * Autopkgtests:
    - Mark smoketest-3 as needs-internet, it downloads from PyPI.
    - Create temporary files in $AUTOPKGTEST_TMP, not the CWD.
    - Test import of the module installed in the virtualenv, not the CWD.
    - Use a temporary HOME, for virtualenv's app-data.
    - Add shunit2 test suite run across all interpreters.

  [ Scott Kitterman ]
  * Rework smoketest-3 so it executes no downloaded code and does a pep517
    check of a local testpackage
  * New upstream release
    - Refresh patches

 -- Scott Kitterman <scott@kitterman.com>  Mon, 25 May 2020 01:35:09 -0400

python-virtualenv (20.0.20+ds-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * Remove the instructions on including the ipaddr wheel - it has been
    reintroduced python-pip-whl 20.0.2-5.

  [ Scott Kitterman ]
  * New upstream release
  * Strip upstream provided wheels from tarball and make ds tarball since
    these are not preferred form of modification, but are free software
  * Refactor and radically simplify debian/patches/
    debian_update_for_available_wheels.patch so that only pkg_resources is
    added to the base_embed and only for local virtualenv activation
    - Since, as of python3-pip 20.1-1, Debian's pip uses sys.base_prefix
      instead of sys.prefix, all the pip required wheels no longer need to be
      in the base virtualenv when pip is installed
    - Set minimum python3-pip version in python3-virtualenv Depends
  * Update virtualenv short description to make it clear it is just a
    dependency package
  * Update debian/virtualenv.1 to align with refactored patches
  * Update debian/tests/setup-3 so that dependencies are satisfied locally

 -- Scott Kitterman <scott@kitterman.com>  Mon, 04 May 2020 15:04:12 -0400
