=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-virtualenv
 Build-Depends: debhelper-compat (= 12),
                dh-python,
-               dirtbike,
                python3-all,
                unzip,
                zip,
@@ -21,13 +20,16 @@
                      python3-setuptools-scm,
                      python3-wheel,
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 
 Package: python3-virtualenv
 Architecture: all
 Depends: python-pip-whl (>= 20.0.2),
+         python3-distlib (>= 0.3.1),
          python3-distutils,
+         python3-importlib-metadata,
+         python3-pip (>= 20.1-1~),
          python3-pkg-resources,
-         python3-importlib-metadata,
          ${misc:Depends},
          ${python3:Depends},
 Breaks: virtualenv (<< 20.0.10)
@@ -45,7 +47,7 @@
 Architecture: all
 Depends: python3-virtualenv
 Section: oldlibs
-Description: Python virtual environment creator
+Description: Python virtual environment creator (Dependency package)
  The virtualenv utility creates virtual Python instances, each invokable
  with its own Python executable.  Each instance can have different sets
  of modules, installable via easy_install.  Virtual Python instances can
