=== debian/watch ===
version=3
opts=\
uversionmangle=s/(rc|a|b|c)/~$1/,\
dversionmangle=s/\+ds\d*$//,\
repacksuffix=+ds \
https://pypi.debian.net/virtualenv/virtualenv-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
