## python-virtualenv 20.4.0+ds

=== debian/changelog ===
python-virtualenv (20.4.0+ds-2) unstable; urgency=medium

  * Patch: Fix --upgrade-embed-wheels.
  * Replace the pkg_resources addition part of
    debian_update_for_available_wheels.patch with include-pkg_resources.patch
    which will only include pkg_resources when using Debian's bundled
    setuptools wheel. (Closes: #976796)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 20 Jun 2021 17:31:30 -0400

python-virtualenv (20.4.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 22 Jan 2021 20:40:18 -0700

python-virtualenv (20.3.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 14 Jan 2021 21:23:14 -0700

python-virtualenv (20.3.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 10 Jan 2021 23:04:47 -0700

python-virtualenv (20.2.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.1, no changes needed.
  * Bump watch file format to version 4, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 23 Nov 2020 12:28:47 -0800

python-virtualenv (20.1.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update upstream metadata.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 30 Oct 2020 12:01:24 -0700

python-virtualenv (20.0.32+ds-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Refresh patches.
  * Drop Barry from Uploaders, he has retired. Thanks for all the help!
    (Closes: #970154)

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 03 Oct 2020 15:44:30 -0700
