=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export PYBUILD_VERBOSE=1
export PYBUILD_NAME=virtualenv


%:
	dh $@ --with python3 --buildsystem=pybuild

# The upstream tarball doesn't include enough to run the tests.
override_dh_auto_test:

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_installchangelogs:
	dh_installchangelogs docs/changelog.rst
