## python-virtualenv 20.4.6+ds

=== debian/changelog ===
python-virtualenv (20.4.6+ds-2) experimental; urgency=medium

  * Replace the pkg_resources addition part of
    debian_update_for_available_wheels.patch with include-pkg_resources.patch
    which will only include pkg_resources when using Debian's bundled
    setuptools wheel. (Closes: #976796)

 -- Stefano Rivera <stefanor@debian.org>  Mon, 21 Jun 2021 18:29:48 -0400

python-virtualenv (20.4.6+ds-1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Remove mentions of easy_install from the package description, long ago
    replaced by pip, and now removed upstream.
  * Compare virtualenv to venv in the description.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 17 May 2021 11:21:55 -0400
