=== debian/control ===
Source: python-virtualenv
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Carl Chenet <chaica@ohmytux.com>,
           Stefano Rivera <stefanor@debian.org>,
           Scott Kitterman <scott@kitterman.com>,
Homepage: https://pypi.python.org/pypi/virtualenv
Vcs-Git: https://salsa.debian.org/python-team/packages/python-virtualenv.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-virtualenv
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               unzip,
               zip,
Build-Depends-Indep: python-pip-whl (>= 20.0.2),
                     python3-pip,
                     python3-setuptools,
                     python3-setuptools-scm,
                     python3-wheel,
Standards-Version: 4.5.1
Rules-Requires-Root: no

Package: python3-virtualenv
Architecture: all
Depends: python-pip-whl (>= 20.0.2),
         python3-distlib (>= 0.3.1),
         python3-distutils,
         python3-importlib-metadata,
         python3-pip (>= 20.1-1~),
         python3-pkg-resources,
         ${misc:Depends},
         ${python3:Depends},
Breaks: virtualenv (<< 20.0.10)
Replaces: virtualenv (<< 20.0.10)
Description: Python virtual environment creator
 virtualenv is a tool to create isolated Python environments, each invokable
 with its own Python executable.  Each instance can have different sets of
 modules, installable via pip.  Virtual Python instances can also be created
 without root access.
 .
 Since Python 3.3, a subset of it has been integrated into the standard library
 under the venv module (python3-venv in Debian).  The venv module does not
 offer all features of this library, to name just a few more prominent ones:
 .
  * is slower (by not having the app-data seed method),
  * is not as extendable,
  * cannot create virtual environments for arbitrarily installed python
    versions (and automatically discover these),
  * does not have as rich programmatic API (describe virtual environments
    without creating them).
 .
 This is the Python 3 version of the library.  It includes the command line
 script.

Package: virtualenv
Architecture: all
Depends: python3-virtualenv
Section: oldlibs
Description: Python virtual environment creator (Dependency package)
 The virtualenv utility creates virtual Python instances, each invokable with
 its own Python executable.  Each instance can have different sets of modules,
 installable via pip.  Virtual Python instances can also be created without
 root access.
 .
 This is a dependency package and may be safely removed.
