## python-virtualenv 20.13.0+ds

=== debian/changelog ===
python-virtualenv (20.13.0+ds-2) unstable; urgency=medium

  * Patch: Create virtualenvs for system PyPy3.8 installs that isolate from
    system packages.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 04 Mar 2022 21:25:56 -0400

python-virtualenv (20.13.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Reorganise wheel packages, building individual wheels from their source
    packages (Closes: #1003573):
    - Depend on individual wheel packages.
    - Drop include-pkg_resources.patch, pkg_resources is included in the
      setuptools wheel.
    - Patch: Instruct the user which apt package to install, if a required
      wheel package is missing.
    - Update debian_update_for_available_wheels.patch to parse language
      version tags.
    - Mark pypy and python2.7 autopkgtests as skip-not-installable for now, as
      the binary packages are in NEW. (Closes: #1003687)

 -- Stefano Rivera <stefanor@debian.org>  Thu, 13 Jan 2022 20:34:40 -0400

python-virtualenv (20.12.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Drop avoid-backports.entry-points-selectable.patch, superseded upstream.
  * Build with pybuild's pyproject plugin.
  * Drop explicit binary dependencies on python3-distutils,
    python3-importlib-metadata, and python3-pkg-resources, no longer needed.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 02 Jan 2022 09:00:30 -0400

python-virtualenv (20.10.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 03 Nov 2021 10:48:18 -0700

python-virtualenv (20.9.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Patch: Drop (new) dependency on backports.entry-points-selectable, not
    packaged in Debian, instead we can just pin a dependency on
    importlib_metadata >= 3.6.
  * Build-Depend on runtime dependencies that dh_python3 will generate.
  * include-pkg_resources.patch: Avoid KeyError when building a virtualenv
    with --no-setuptools, thanks Mathieu Parent. (Closes: #994953)
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Point homepage at documentation.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 29 Oct 2021 16:29:33 -0700
