=== debian/control ===
--- 
+++ 
@@ -5,34 +5,41 @@
 Uploaders: Carl Chenet <chaica@ohmytux.com>,
            Stefano Rivera <stefanor@debian.org>,
            Scott Kitterman <scott@kitterman.com>,
-Homepage: https://pypi.python.org/pypi/virtualenv
+Homepage: https://virtualenv.pypa.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-virtualenv.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-virtualenv
 Build-Depends: debhelper-compat (= 12),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                unzip,
                zip,
-Build-Depends-Indep: python-pip-whl (>= 20.0.2),
+Build-Depends-Indep: python3-distlib (>= 0.3.1),
+                     python3-distutils,
+                     python3-filelock,
+                     python3-importlib-metadata (>= 3.6),
                      python3-pip,
+                     python3-pip-whl,
+                     python3-platformdirs,
                      python3-setuptools,
                      python3-setuptools-scm,
+                     python3-setuptools-whl,
                      python3-wheel,
-Standards-Version: 4.5.1
+                     python3-wheel-whl,
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 
 Package: python3-virtualenv
 Architecture: all
-Depends: python-pip-whl (>= 20.0.2),
-         python3-distlib (>= 0.3.1),
-         python3-distutils,
-         python3-importlib-metadata,
-         python3-pip (>= 20.1-1~),
-         python3-pkg-resources,
+Depends: python3-pip (>= 20.1-1~),
+         python3-pip-whl,
+         python3-setuptools-whl,
+         python3-wheel-whl,
          ${misc:Depends},
          ${python3:Depends},
 Breaks: virtualenv (<< 20.0.10)
 Replaces: virtualenv (<< 20.0.10)
+Suggests: python2-pip-whl, python2-setuptools-whl, python2-wheel-whl
 Description: Python virtual environment creator
  virtualenv is a tool to create isolated Python environments, each invokable
  with its own Python executable.  Each instance can have different sets of
