=== debian/tests/control ===
Tests: smoketest-3
Restrictions: allow-stderr, needs-internet

Tests: setup-3
Restrictions: allow-stderr

Tests: setup-local-3
Depends: python3-filelock, @
Restrictions: allow-stderr

Tests: python2
Depends: python-six,
         python2,
         python2-pip-whl,
         python2-setuptools-whl,
         python2-wheel-whl,
         shunit2,
         virtualenv,
Restrictions: allow-stderr, skip-not-installable

Tests: python3
Depends: python3-all, python3-six, shunit2, virtualenv
Restrictions: allow-stderr

Tests: pypy
Depends: pypy,
         pypy-six,
         python2-pip-whl,
         python2-setuptools-whl,
         python2-wheel-whl,
         shunit2,
         virtualenv,
Restrictions: allow-stderr, skip-not-installable

Tests: pypy3
Depends: pypy3, python3-six, shunit2, virtualenv
Restrictions: allow-stderr
