## python-virtualenv 20.13.0+ds-2+11.0trisquel0

=== debian/changelog ===
python-virtualenv (20.13.0+ds-2+11.0trisquel0) aramo; urgency=medium

  * Remove python3-pip dependency to install.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 04 May 2024 01:29:12 +0000
