=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-virtualenv
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Carl Chenet <chaica@ohmytux.com>,
            Stefano Rivera <stefanor@debian.org>,
            Scott Kitterman <scott@kitterman.com>,
@@ -18,8 +18,6 @@
                      python3-distutils,
                      python3-filelock,
                      python3-importlib-metadata (>= 3.6),
-                     python3-pip,
-                     python3-pip-whl,
                      python3-platformdirs,
                      python3-setuptools,
                      python3-setuptools-scm,
@@ -31,9 +29,7 @@
 
 Package: python3-virtualenv
 Architecture: all
-Depends: python3-pip (>= 20.1-1~),
-         python3-pip-whl,
-         python3-setuptools-whl,
+Depends: python3-setuptools-whl,
          python3-wheel-whl,
          ${misc:Depends},
          ${python3:Depends},
