## python-virtualenv 20.16.3+ds

=== debian/changelog ===
python-virtualenv (20.16.3+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 08 Aug 2022 18:08:41 +0200

python-virtualenv (20.15.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 28 Jun 2022 18:12:38 +0200

python-virtualenv (20.14.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Drop patch pypy3.8, superseded upstream.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 30 Mar 2022 16:46:46 -0400
