## python-virtualenv 20.17.1+ds

=== debian/changelog ===
python-virtualenv (20.17.1+ds-1) unstable; urgency=medium

  * New upstream release
    - Refresh patches

 -- Scott Kitterman <scott@kitterman.com>  Thu, 08 Dec 2022 17:43:56 -0500

python-virtualenv (20.16.6+ds-1) unstable; urgency=medium

  * New upstream release
  * Drop debian/patches/sysconfig-scheme, incorporated upstream
  * Refresh patches
  * Delete Suggests on python2-pip-whl, python2-setuptools-whl, and
    python2-wheel-whl, since python2 is no longer supported
  * Fix typo in long description
  * Remove d/python3-virtualenv.lintian-overrides, no longer needed

 -- Scott Kitterman <scott@kitterman.com>  Sun, 06 Nov 2022 09:29:36 -0500

python-virtualenv (20.16.3+ds-5) unstable; urgency=medium

  * Support the nocheck build profile.
  * Drop explicit Build-Depends on python3-wheel, no longer needed.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 18 Oct 2022 17:36:14 +0200

python-virtualenv (20.16.3+ds-4.1) unstable; urgency=medium

  * Team upload.
  * Drop pypy and python2 autopkgtests (closes: #938249) as the binary package
    python-six got removed from the archive. Python 3 equivalents for these
    tests already exist (pypy3 and python3).

 -- Micha Lenk <micha@debian.org>  Sat, 15 Oct 2022 20:57:43 +0200

python-virtualenv (20.16.3+ds-4) unstable; urgency=medium

  * Depend on python3-distutils when we have setuptools < 60, which doesn't
    use its internal distutils copy, yet.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 16 Sep 2022 11:18:39 +0200

python-virtualenv (20.16.3+ds-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Stefano Rivera ]
  * Move python3-distutils to Recommends instead, that is the intent here.
  * Also Recommend build-essential, ca-certificates, and python3-dev,
    previously transitively depended & recommended through python3-pip.
  * Patch: Use the correct sysconfig scheme, even when distutils isn't
    available.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 15 Sep 2022 17:26:18 +0200

python-virtualenv (20.16.3+ds-2) unstable; urgency=medium

  * Drop explicit Depends on python3-pip, it's not needed. (Closes: #1019849)
  * Depend on python3-distutils, instead. It was previously a transitive
    dependency through python3-pip.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 15 Sep 2022 16:06:00 +0200
