=== debian/control ===
--- 
+++ 
@@ -8,38 +8,36 @@
 Homepage: https://virtualenv.pypa.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-virtualenv.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-virtualenv
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                pybuild-plugin-pyproject,
                python3-all,
-               unzip,
-               zip,
-Build-Depends-Indep: python3-distlib (>= 0.3.1),
-                     python3-distutils,
-                     python3-filelock,
-                     python3-importlib-metadata (>= 3.6),
-                     python3-pip,
-                     python3-pip-whl,
-                     python3-platformdirs,
+               unzip <!nocheck>,
+               zip <!nocheck>,
+Build-Depends-Indep: python3-distlib (>= 0.3.1) <!nocheck>,
+                     python3-distutils <!nocheck>,
+                     python3-filelock <!nocheck>,
+                     python3-importlib-metadata (>= 3.6) <!nocheck>,
+                     python3-pip-whl <!nocheck>,
+                     python3-platformdirs <!nocheck>,
                      python3-setuptools,
                      python3-setuptools-scm,
-                     python3-setuptools-whl,
-                     python3-wheel,
-                     python3-wheel-whl,
+                     python3-setuptools-whl <!nocheck>,
+                     python3-wheel-whl <!nocheck>,
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
 
 Package: python3-virtualenv
 Architecture: all
-Depends: python3-pip (>= 20.1-1~),
-         python3-pip-whl,
+Depends: python3-pip-whl,
          python3-setuptools-whl,
+         python3-setuptools-whl (>= 60) | python3-distutils,
          python3-wheel-whl,
          ${misc:Depends},
          ${python3:Depends},
+Recommends: build-essential, ca-certificates, python3-dev, python3-distutils
 Breaks: virtualenv (<< 20.0.10)
 Replaces: virtualenv (<< 20.0.10)
-Suggests: python2-pip-whl, python2-setuptools-whl, python2-wheel-whl
 Description: Python virtual environment creator
  virtualenv is a tool to create isolated Python environments, each invokable
  with its own Python executable.  Each instance can have different sets of
@@ -52,7 +50,7 @@
  .
   * is slower (by not having the app-data seed method),
   * is not as extendable,
-  * cannot create virtual environments for arbitrarily installed python
+  * cannot create virtual environments for arbitrarily installed Python
     versions (and automatically discover these),
   * does not have as rich programmatic API (describe virtual environments
     without creating them).
