=== debian/tests/control ===
Tests: smoketest-3
Restrictions: allow-stderr, needs-internet

Tests: setup-3
Restrictions: allow-stderr

Tests: setup-local-3
Depends: python3-filelock, @
Restrictions: allow-stderr

Tests: python3
Depends: python3-all, python3-six, shunit2, virtualenv
Restrictions: allow-stderr

Tests: pypy3
Depends: pypy3, python3-six, shunit2, virtualenv
Restrictions: allow-stderr
