## python-virtualenv 20.19.0+ds

=== debian/changelog ===
python-virtualenv (20.19.0+ds-1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 4.6.2, no changes needed.
  * Bump copyright years.
  * Upstream migrated to hatchling, update Build-Depends.
  * Upstream stopped bundling docs in the source distribution, drop them.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 12 Feb 2023 15:42:42 -0400
