## python-virtualenv 20.23.0+ds

=== debian/changelog ===
python-virtualenv (20.23.0+ds-1) experimental; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 04 May 2023 15:36:09 -0400

python-virtualenv (20.21.0+ds-1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 25 Mar 2023 21:12:22 -0400
