## python-virtualenv 20.25.0+ds

=== debian/changelog ===
python-virtualenv (20.25.0+ds-2ubuntu0.1~esm1) noble-security; urgency=medium

  * SECURITY UPDATE: command injection during virtual environment activation
    - debian/patches/CVE_2024_53899.patch: quote template strings in activation
      script.
    - CVE-2024-53899
  * Remove python3-distutils build dependency causing FTBFS (LP: #2098666)

 -- Octavio Galland <octavio.galland@canonical.com>  Mon, 24 Feb 2025 15:17:20 -0300

python-virtualenv (20.25.0+ds-2) unstable; urgency=medium

  * Depend on python3-setuptools for the setup-3 autopkgtest.
    (Closes: #1061830)
  * Drop setup-local-3 autotpkgtest, no longer useful.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 01 Feb 2024 18:24:30 -0400

python-virtualenv (20.25.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Drop patch platformdirs-4, superseded upstream.
  * Autopkgtests: Don't expect setuptools in python 3.12 venvs.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 04 Dec 2023 21:47:59 -0400

python-virtualenv (20.24.6+ds-2) unstable; urgency=medium

  * Unversion the setuptools dependency in our autopkgtest test package.
    (Closes: #1056513)

 -- Stefano Rivera <stefanor@debian.org>  Wed, 22 Nov 2023 17:08:34 +0000

python-virtualenv (20.24.6+ds-1) unstable; urgency=medium

  * New upstream point release.
  * Refresh patches.
  * Patch: Loosen dependencies to permit platformdirs 4 to be installed.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 14 Nov 2023 11:22:12 +0200
