=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-virtualenv
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Carl Chenet <chaica@ohmytux.com>,
            Stefano Rivera <stefanor@debian.org>,
            Scott Kitterman <scott@kitterman.com>,
@@ -15,27 +16,25 @@
                unzip <!nocheck>,
                zip <!nocheck>,
 Build-Depends-Indep: python3-distlib (>= 0.3.1) <!nocheck>,
-                     python3-distutils <!nocheck>,
                      python3-filelock <!nocheck>,
                      python3-importlib-metadata (>= 3.6) <!nocheck>,
                      python3-pip-whl <!nocheck>,
                      python3-platformdirs <!nocheck>,
-                     python3-setuptools,
-                     python3-setuptools-scm,
+                     python3-hatchling (>= 1.11.1),
+                     python3-hatch-vcs (>= 0.3),
                      python3-setuptools-whl <!nocheck>,
                      python3-wheel-whl <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 
 Package: python3-virtualenv
 Architecture: all
 Depends: python3-pip-whl,
          python3-setuptools-whl,
-         python3-setuptools-whl (>= 60) | python3-distutils,
          python3-wheel-whl,
          ${misc:Depends},
          ${python3:Depends},
-Recommends: build-essential, ca-certificates, python3-dev, python3-distutils
+Recommends: build-essential, ca-certificates, python3-dev
 Breaks: virtualenv (<< 20.0.10)
 Replaces: virtualenv (<< 20.0.10)
 Description: Python virtual environment creator
