## python-virtualenv 20.25.1+ds

=== debian/changelog ===
python-virtualenv (20.25.1+ds-1) unstable; urgency=medium

  * New upstream point release.
  * Refresh patches.
  * Drop Build-Depends, Depends, and Recommends of python3-distutils in
    preparation for Python 3.12 as default.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 05 Mar 2024 23:29:55 -0400
