## python-virtualenv 20.26.2+ds

=== debian/changelog ===
python-virtualenv (20.26.2+ds-1) unstable; urgency=medium

  * New upstream point release.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 25 May 2024 11:44:03 -0400

python-virtualenv (20.26.1+ds-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Update copyright years.

  [ Scott Kitterman ]
  * Remove myself from uploaders

 -- Stefano Rivera <stefanor@debian.org>  Mon, 29 Apr 2024 18:09:59 -0400
