=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Carl Chenet <chaica@ohmytux.com>,
            Stefano Rivera <stefanor@debian.org>,
-           Scott Kitterman <scott@kitterman.com>,
 Homepage: https://virtualenv.pypa.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-virtualenv.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-virtualenv
