## python-virtualenv 20.27.0+ds

=== debian/changelog ===
python-virtualenv (20.27.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 20 Oct 2024 11:43:40 -0700

python-virtualenv (20.26.6+ds-1) unstable; urgency=medium

  * New upstream point release.
  * Refresh patches.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 15 Oct 2024 09:24:51 -0700
