## python-virtualenv 20.28.0+ds

=== debian/changelog ===
python-virtualenv (20.28.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 29 Nov 2024 14:49:43 -0400
