## python-virtualenv 20.29.1+ds

=== debian/changelog ===
python-virtualenv (20.29.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 20 Jan 2025 18:28:45 -0400
