=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                      python3-hatch-vcs (>= 0.3),
                      python3-setuptools-whl <!nocheck>,
                      python3-wheel-whl <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 
 Package: python3-virtualenv
