## python-virtualenv 20.29.3+ds

=== debian/changelog ===
python-virtualenv (20.29.3+ds-1) unstable; urgency=medium

  * New upstream point release.
  * Update manpage, fixing some lint errors (Closes: #1094150).
  * Refresh patches.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 30 Mar 2025 14:47:40 -0400
