## python-virtualenv 20.30.0+ds

=== debian/changelog ===
python-virtualenv (20.30.0+ds-3) unstable; urgency=medium

  * Update no-wheel-whl patch to include a deprecated noop --no-wheel option.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 28 Apr 2025 13:56:37 -0400

python-virtualenv (20.30.0+ds-2) unstable; urgency=medium

  * Patch: Drop dependency on python3-wheel-whl, no longer needed.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 27 Apr 2025 19:12:47 -0400

python-virtualenv (20.30.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 05 Apr 2025 18:30:36 -0400
