=== debian/control ===
--- 
+++ 
@@ -21,15 +21,13 @@
                      python3-hatchling (>= 1.11.1),
                      python3-hatch-vcs (>= 0.3),
                      python3-setuptools-whl <!nocheck>,
-                     python3-wheel-whl <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 
 Package: python3-virtualenv
 Architecture: all
 Depends: python3-pip-whl,
          python3-setuptools-whl,
-         python3-wheel-whl,
          ${misc:Depends},
          ${python3:Depends},
 Recommends: build-essential, ca-certificates, python3-dev
