## python-virtualenv 20.31.2+ds

=== debian/changelog ===
python-virtualenv (20.31.2+ds-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Refresh patches.
  * Drop no-wheel-whl patch, superseded upstream.

  [ Alexandre Detiste ]
  * Drop build-dep on python3-importlib-metadata

 -- Stefano Rivera <stefanor@debian.org>  Fri, 09 May 2025 09:08:14 -0400
