## python-virtualenv 20.33.1+ds

=== debian/changelog ===
python-virtualenv (20.33.1+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 10 Aug 2025 11:14:20 +0200
