## python-virtualenv 20.34.0+ds

=== debian/changelog ===
python-virtualenv (20.34.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 16 Aug 2025 19:08:29 +0200
