=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
                zip <!nocheck>,
 Build-Depends-Indep: python3-distlib (>= 0.3.1) <!nocheck>,
                      python3-filelock <!nocheck>,
-                     python3-importlib-metadata (>= 3.6) <!nocheck>,
                      python3-pip-whl <!nocheck>,
                      python3-platformdirs <!nocheck>,
                      python3-hatchling (>= 1.11.1),
