## python-virtualenv 20.35.3+ds

=== debian/changelog ===
python-virtualenv (20.35.3+ds-1) unstable; urgency=medium

  * New upstream release.
  * Drop Rules-Requires-Root: no, now that it's the default.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 13 Oct 2025 11:35:35 +0200
