=== debian/control ===
--- 
+++ 
@@ -21,7 +21,6 @@
                      python3-hatch-vcs (>= 0.3),
                      python3-setuptools-whl <!nocheck>,
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 
 Package: python3-virtualenv
 Architecture: all
