=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,3 @@
 
 override_dh_python3:
 	dh_python3 --shebang=/usr/bin/python3
-
-override_dh_installchangelogs:
-	dh_installchangelogs docs/changelog.rst
