## python-virtualenv 20.35.4+ds

=== debian/changelog ===
python-virtualenv (20.35.4+ds-1) unstable; urgency=medium

  * New upstream point release.
  * Refresh patches.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 02 Nov 2025 11:57:49 +0200
