## python-virtualenv 20.36.1+ds

=== debian/changelog ===
python-virtualenv (20.36.1+ds-1) unstable; urgency=medium

  * New upstream release.
   - Fixes CVE-2026-22702: TOCTOU symlink-based attacks on directory creation.
     (Closes: #1125191)
  * Bump Standards-Version to 4.7.3, dropping the Priority field.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 10 Jan 2026 21:08:14 -0400
