## python-virtualenv 20.38.0+ds

=== debian/changelog ===
python-virtualenv (20.38.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 22 Feb 2026 18:03:19 -0400
