=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-virtualenv
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Carl Chenet <chaica@ohmytux.com>,
            Stefano Rivera <stefanor@debian.org>,
@@ -20,7 +19,7 @@
                      python3-hatchling (>= 1.11.1),
                      python3-hatch-vcs (>= 0.3),
                      python3-setuptools-whl <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 
 Package: python3-virtualenv
 Architecture: all
